<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <control>
            <id>0</id>
            <description>Video resolution</description>
            <type>image</type>
            <colordiffuse>ff000000</colordiffuse>
            <posX>776</posX>
            <posY>974</posY>
            <width>99</width>
            <height>65</height>
            <texture>Logos\resolution\#Play.Current.VideoResolution.png</texture>
            <keepaspectratio>yes</keepaspectratio>
        </control>
        <control>
            <id>0</id>
            <description>Video codec</description>
            <type>image</type>
            <colordiffuse>ff000000</colordiffuse>
            <posX>866</posX>
            <posY>974</posY>
            <width>99</width>
            <height>65</height>
            <texture>Logos\video\#Play.Current.VideoCodec.Texture.png</texture>
            <keepaspectratio>yes</keepaspectratio>
        </control>
        <control>
            <id>0</id>
            <description>Audio codec</description>
            <type>image</type>
            <colordiffuse>ff000000</colordiffuse>
            <posX>956</posX>
            <posY>974</posY>
            <width>99</width>
            <height>65</height>
            <texture>Logos\audio\#Play.Current.AudioCodec.Texture.png</texture>
            <keepaspectratio>yes</keepaspectratio>
        </control>
        <control>
            <id>0</id>
            <description>Audio channels</description>
            <type>image</type>
            <colordiffuse>ff000000</colordiffuse>
            <posX>1046</posX>
            <posY>974</posY>
            <width>99</width>
            <height>65</height>
            <texture>Logos\audio\#Play.Current.AudioChannels.png</texture>
            <keepaspectratio>yes</keepaspectratio>
        </control>
    </controls>
</window>
